body {background-color:#22183F ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0000ff ;}
.btn.btn-primary, .btn-primary {background-color:#5694D8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#5694D8 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
#inner{padding:25px;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;}
a:hover{color:#000000;}
li.cmsSlideLI {image-rendering:-webkit-optimize-contrast;}
div#inner {margin-top:40px;margin-bottom:40px !important;}
div#foot {text-align:center !important;display:!important;color:#000 !important;background-color:#;margin-bottom:-40px !important;margin-top:20px !important;}
div#foot p {color:#000 !important;background-color:#;margin-bottom:-0px !important;margin-top:-30px !important;}
div#cmsThankyouPage {margin-bottom:-2px;border-width:1px !important;border-bottom:solid !important;margin-top:35px;font-weight:bold;font-size:12pt;text-align:center;}
div#menu.menu {margin-bottom:28px !important;}
div#cmsThankyouPage p {margin-bottom:28px !important;margin-top:-1px !important;}
div.thankyou {border-width:1px !important;border-bottom:none !important;border-left:none !important;border-right:none !important;border-style:none !important;}
body#pageid465729.wgtid300 div.row.clearfix p {margin-bottom:35px !important;}
body#pageid465729.wgtid300 div.row.clearfix h1 {margin-top:17px !important;margin-bottom:-5px !important;}
body#pageid465729.wgtid300 div.row.clearfix h2 {margin-top:-10px !important;margin-bottom:-5px !important;}
body#pageid465729.wgtid300 div.row.clearfix h3 {margin-top:-10px !important;margin-bottom:-5px !important;}
body#pageid465729.wgtid300 div.row.clearfix {margin-left:0px;margin-right:0px;margin-top:40px !important;}
body#pageid465729.wgtid300 h2 {margin-top:30px !important;}
body#pageid465729.wgtid300 h1 {margin-bottom:33px !important;margin-top:18px !important;}
body#pageid448306.wgtid915 div.row.clearfix {text-align:center !important;margin-top:40px !important;}
body#pageid448306.wgtid915 div.row.clearfix p {margin-left:130px;margin-right:130px;text-align:!important;margin-top:40px !important;}
body#pageid448306.wgtid915 div.column.full p {margin-left:114px;margin-right:114px;}
body#pageid454959.wgtid326 h2 {margin-top:-8px !important;}
body#pageid454959.wgtid326 h1 {margin-bottom:33px !important;margin-top:-2px !important;}
body#pageid448306.wgtid915 div.row.clearfix {margin-bottom:-35px;border-bottom:none !important;border-left:none !important;border-right:none !important;}
body#pageid448306.wgtid915 div#maincontent {border-left:solid;border-right:solid;border-width:1px !important;}
small.copyright {font-size:9pt;font-weight:bold;}
input.enquirySendButton:hover {background:#190643 !important;}
input.enquirySendButton {color:#fff !important;background-color:#4242db !important;font-family:Verdana;font-size:13pt !important;font-align:center !important;font-weight:bold;margin-top:5px;text-indent:0px;line-height:15px;padding:10px 15px 10px 15px !important;text-decoration:none;margin-left:-23px !important;margin-right:23px !important;}
div.cmsFormActions {text-align:right !important;}
input#cc2self {margin-top:15px !important;margin-left:24px;}
body#pageid448352.wgtid326 div.cmsGallery{margin-top:12px !important;}
body#pageid448304.wgtid300 div.row.clearfix {margin-left:10px;margin-right:10px;}
body#pageid448304.wgtid300 div.row.clearfix figcaption {margin-top:30px !important;}
body#pageid448304.wgtid300 div.row.clearfix div.column.half figure strong {margin-top:30px !important;}
body#pageid448304.wgtid300 div.row.clearfix {border:none !important;}
body#pageid448304.wgtid300 div.row.clearfix div.column.full {margin-bottom:20px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent {border-style:solid;border-width:1px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent {margin-top:40px;padding:0px 0px 0px 0px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent p {margin-left:20px;margin-right:20px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent img {margin-left:-2px;margin-top:25px;}
body#pageid448304.wgtid300 div.column.half {margin-top:40px !important;}
body#pageid448304.wgtid300 div.column.half img {image-rendering:-webkit-optimize-contrast;margin-top:-80px !important;}
div.formDIV.formDIVColour {margin-top:20px !important;width:905px;margin:0 auto;border-style:none;border-width:1px;background-color:#ffffff !important;}
div#cmsContactTable {width:533px;height:459px;border-style:solid;border-width:1px;margin-top:2px;}
div#cmsContactTable div.cmsFormElement {padding:10px;}
div#cmsEnquiryForm label {font-size:12pt;font-family:Verdana;font-weight:bold;}
div.cmsCheckBoxOption label {font-weight:100 !important;padding:0px 0px 20px 0px !important;font-size:10pt !important;}
div#cmsEnquiryForm {border-bottom:solid !important;border-width:1px !important;margin-top:-48px;}
#cmsEnquiryForm input#from_name.validateRequired {text-align:left !important;background-color:#eeeeee;width:740px;height:35px;margin-left:-120px;border-style:solid;border-width:1px;border-color:#000000;}
#cmsEnquiryForm input#from.validateRequired.validateEmail {background-color:#eeeeee;width:740px;margin-left:-120px;height:35px;border-style:solid;border-width:1px;border-color:#000000;}
#cmsEnquiryForm input#from_phone.validateRequired {background-color:#eeeeee;width:740px;height:35px;margin-left:-120px;border-style:solid;border-width:1px;border-color:#000000;}
#cmsEnquiryForm input#Subject.validateRequired {background-color:#eeeeee;width:740px;height:35px;margin-left:-120px;border-style:solid;border-width:1px;border-color:#000000;}
textarea.validateRequired {padding:0px, 0px 0px 0px !important;background-color:#eeeeee;margin-top:10px;margin-left:24px;width:833px;border-style:solid;border-width:1px;border-color:#000000;}
div.cmsFormElement.cmsFormElementName {padding:0px 0px 0px 0px;margin-left:33px;}
div.cmsFormElement.cmsFormElementFrom {margin-left:33px;margin-top:20px;}
div.cmsFormElement.cmsFormElementPhone {margin-left:33px;margin-top:20px;}
div.cmsFormElement.cmsFormElementSubject {margin-left:33px;margin-top:20px;}
body#page4id474290.wgtid915 #cmsEnquiryForm div.cmsFormElements {text-align:center !important;margin-left:0px !important;}
div.cmsFormElements {margin-left:0px;}
div.column.half img {image-rendering:-webkit-optimize-contrast;border-style:solid !important;border-width:1px;}
div#cmsPageContent p {margin-top:30px !important;}
div#cmsPageContent ul {margin-left:0px;}
div#cmsPageHeader div.column.full ul {margin-left:-0px !important;}
div#cmsPageHeader ul {margin-left:15px !important;}
div#cmsPageHeader div.row.clearfix {margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:25px;border-style:solid !important;border-width:1px;}
div.row.clearfix {border-style:solid !important;border-width:1px;margin-top:25px;}
div.row.clearfix p {margin-top:25px;margin-bottom:30px;margin-left:38px;margin-right:38px;}
div.row.clearfix div.column.full p {margin-top:25px;margin-bottom:30px;margin-left:22px;margin-right:22px;}
div#cmsPageHeader {margin-top:40px !important;margin-bottom:38px !important;}
div#cmsPageHeader h2 {margin-top:30px;}
div#cmsPageHeader h1 {margin-bottom:33px !important;margin-top:18px !important;}
div#cmsPageHeader p {margin-top:30px !important;;}
div#heading {display:none;}
h3 {color:#0000ff !important;}
h2 {font-size:20px;}
div.cmsImage img {margin-left:0px;margin-top:10px;width:99%;border-style:solid !important;border-width:1px;}
div.cmsGallery {margin-bottom:-17px;padding:16px 5px 16px 5px;margin-left:-10px;margin-right:-10px;margin-top:-21px;}
div.cmsGallery img {image-rendering:-webkit-optimize-contrast;border-color:#000000;border-style:solid !important;border-width:1px;margin-left:3px;width:98.5%;}
body#pageid448304.wgtid300 div.row.clearfix {margin-left:0px;margin-right:0px;}
body#pageid448304.wgtid300 div.column.half h3 {color:#0000ff !important;font-size:14px !important;margin-top:-20px !important;}
body#pageid448304.wgtid300 h2 {margin-top:6px !important;}
body#pageid448304.wgtid300 h1 {margin-bottom:33px !important;margin-top:13px !important;}
body#pageid448304.wgtid300 div.row.clearfix figcaption {margin-top:30px !important;}
body#pageid448304.wgtid300 div.row.clearfix div.column.half figure strong {margin-top:30px !important;}
body#pageid448304.wgtid300 div.row.clearfix {border:none !important;}
body#pageid448304.wgtid300 div.row.clearfix div.column.full {margin-bottom:20px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent {border-style:solid;border-width:1px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent {margin-top:40px;padding:0px 0px 0px 0px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent p {line-height:200%;margin-left:20px;margin-right:20px;}
body#pageid448304.wgtid300 div#cmsPageContent.cmsPageContent img {margin-left:-2px;margin-top:-20px;}
body#pageid448304.wgtid300 div.column.half {margin-right:-20px;padding:0px 20px 0px 20px;margin-top:-30px !important;}
body#pageid448304.wgtid300 div.column.half img {image-rendering:-webkit-optimize-contrast;margin-left:18px !important;width:96%;border-color:#000000;border-style:solid !important;border-width:1px !important;margin-top:-10px !important;}
a{color:#5694D8;color:;text-decoration:none;}
a:hover{color:#4242db;color:#585858;}
h1{color:#0000ff;font-size:20px;line-height:1.0em;}
h2{color:#0000ff;}
h3,h4{color:#0000ff;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px;margin:2px;}
input, select {font-size:100%;border:1px solid ;background-color:#fff;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid ;background-color:#fff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#5694D8;background-color:;color:#fff;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:#4242db;height:auto;}
.btn.btn-primary{background-color:#5694D8;background-color:;color:#fff;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:;background-color:#5694D8;color:#fff;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:none;position:absolute;}
.fixedHeader #topbox{max-width:1210px;margin:0 auto 0;position:relative;}
.fixedHeader #mobmenu{width:100%;top:0;opacity:1;visibility:visible;position:fixed;z-index:9999;left:0;background:#fff;min-height:60px;-webkit-box-shadow:0 2px 42px rgba(0,0,0,0.2);box-shadow:0 2px 42px rgba(0,0,0,0.2);}
.fixedHeader #mobmenu #menu{background:none;}
.fixedHeader #moblogo{float:left;}
.fixedHeader #menu{float:right;padding-right:25px;max-width:75%;}
.fixedHeader #menu a{line-height:60px;text-transform:uppercase;}
.fixedHeader #menu ul ul a{line-height:initial;padding:5px 0;display:inline-block;}
.fixedHeader #cmslogo b,.fixedHeader #cmslogo strong {font-size:28px !important;}
.fixedHeader #cmslogo .cmsDefaultTextLogo {margin:0;padding-left:25px;width:auto;overflow:visible;}
.fixedHeader #cmslogo .logo {height:60px;width:auto;padding-left:25px;}
.fixedHeader #cmslogo .cmsDefaultTextLogo a{line-height:60px;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{display:none;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#5694D8;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:96%;margin:2% auto;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:none;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
div#cmsEnquiryForm.cmsEnquiryForm.cmsEditablePopup.noPrint {text-align:center !important;width:900px !important;border-style:solid !important;border-width:1px;}
form.noEnterSubmit {text-align:center !important;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{max-width:1200px;margin:0 auto 0;background-color:#fff;position:relative;}
#logocontainer{position:relative;}
#container {max-width:1100px;text-align:left;margin:auto;}
#page-container {width:1200px;margin:0 auto;}
@media only screen and (min-width:768px)and (max-width:1024px ){body {min-width:980px;}
}
div#cmsPageContainer {}
#thebanner {image-rendering:-webkit-optimize-contrast;border-style:solid;border-width:1px;margin-top:25px !important;max-height:500px;margin-bottom:-8px;overflow:hidden;}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#0000ff !important;font-size:3.8em;line-height:1.2em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#outer.homepage #container{border-top:0px solid #5694D8;border-top:0px solid ;}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:#5694D8;color:;}
#infoandlogin {color:#000000;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#breadcrumb{text-align:center;}
#sidebarcontent{margin-top:15px;background-color:#fff;}
#maincontent{}
#ContentCMS {overflow:hidden;margin:0 0 0px;}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/114657/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;max-width:1210px;margin:auto;padding:0px 8px;}
#footer {display:;padding-top:12px;border-top:0px solid ;}
#footer .item {display:none;width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{display:none !important;float:right;margin:0;}
#footer #rright.empty{display:none;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#5694D8;color:;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted ;}
.basketSummaryLineItems ul li {border-bottom:1px dotted ;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px solid ;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:1100px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:280px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#5694D8;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#000000;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:18pt;}
.newslistitemtitle,.cmsTitle b,.bloglistitemtitle b,.newslistitemtitle strong,.bloglistitemtitle strong,.bloglistitemtitle{}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid ;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
a.btn.btn-primary.edit {width:60%;padding:px;margin-bottom:10px;margin-top:-10px;background-color:#190643 !important;margin-left:15px;font-size:17px !important;font-weight:bold;}
body#pageid448304.wgtid300.fixedHeader h3 {font-weight:bold !important;color:#0000ff !important;font-size:15px !important;margin-top:30px !important;}
h4 {font-weight:bold !important;color:#0000ff !important;font-size:20px !important;margin-top:30px !important;}
a.btn.btn-primary.edit:hover {background-color:#4242db !important;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:15px 1%;}
#cboxLoadedContent table{min-width:0!important;}
#cboxLoadedContent .cartSummary li {margin-left:0;margin-right:0;}
#cboxLoadedContent .basketSummaryLineLeft {width:70%;float:left;}
body#pageid474294.wgtid300.fixedHeader div.row.clearfix img {border-style:solid !important;border-width:1px !important;}
#cboxLoadedContent .basketSummaryLineRight {width:20%;margin-right:1%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineDetails {width:65%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineImage {max-width:30%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineOptions {float:left;margin-right:0;width:100%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineItemOptionsEditable {width:100%;float:none;margin:10px 0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
ul#nav.nav.navbar-nav {display:none !important;}
div#cmsPageHeader.cmsPageHeader div.row.clearfix div.column.half img {image-rendering:-webkit-optimize-contrast;border-color:#000000;border-style:solid !important;border-width:1px;}
div#cmsPageContent p {margin-bottom:-80px !important;margin-top:80px !important;}
div.cmsImage img {border-style:solid !important;border-width:1px;}
div.column.full {margin-top:50px !important;}
div#map_canvas {display:none !important;}
div#map.item {display:none !important;}
body#pageid448304.wgtid300.fixedHeader #googleMapsContainer {display:none !important;}
#googleMapsContainer {display:none !important;}
div#footer {display:;}
div#footer div#contact.item {display:none;}
}
BODY {font-size:13pt ;}
BODY {line-height:200% ;}
#menu {margin-bottom:-11px !important;margin-top:15px !important;margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {text-transform:Capitalize;font-size:17px;font-family:Verdana;font-weight:bold;color:#000000;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:block;}
#menu li a:hover {background-color:#4242db;text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:#190643;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{background-color:#190643;margin:0;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 10px;padding:0;position:absolute;width:285px;border:1px solid ;background-color:#fff;font-weight:bold !important;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:bold;line-height:35px;margin:0;padding:0;text-align:center;}
#menu ul ul li:hover{background-color:#4242db;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#0000ff ;}
H2,H3 {color:#0000ff ;}
H3 {color:#0000ff ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#eeeeee ;border:3px solid #eeeeee ;padding:1%;}
.formDIVColour {border:1px solid #000000 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#190643 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#4242db }
#menu a:link, #menu a:visited {color:#fff }